
IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'UX_EB_BGAPPLYBILL_NUMBER')
CREATE UNIQUE INDEX UX_EB_BGAPPLYBILL_NUMBER ON T_EB_BGAPPLYBILL ( FBILLNUMBER );

IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'UX_EB_CENTRALAPPBILL_NUMBER')
CREATE UNIQUE INDEX UX_EB_CENTRALAPPBILL_NUMBER ON T_EB_CENTRALAPPBILL ( FBILLNO );

IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'UX_EB_BGDECOMPOSE_NUMBER')
CREATE UNIQUE INDEX UX_EB_BGDECOMPOSE_NUMBER ON T_EB_BGDECOMPOSE ( FBILLNUMBER );